=== debian/changelog ===
kodi-pvr-waipu (2.6.1+ds1-1) unstable; urgency=medium

  * New upstream version 2.6.1+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 24 Feb 2021 05:49:19 +0000

kodi-pvr-waipu (2.5.1+ds1-1) unstable; urgency=medium

  * New upstream version 2.5.1+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 14:47:25 +0000

kodi-pvr-waipu (2.5.0+ds1-1) unstable; urgency=medium

  * New upstream version 2.5.0+ds1
  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:08 +0000

kodi-pvr-waipu (2.3.0+ds1-1) experimental; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 28 Dec 2020 05:53:24 +0000
