## kodi-pvr-waipu 19.0.1%2Bds1

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cmake,
                kodi-addons-dev (>= 2:19~),
                rapidjson-dev (>= 1.1.0)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-waipu
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-waipu.git
