## kodi-pvr-waipu 19.2.1+ds1

=== debian/changelog ===
kodi-pvr-waipu (19.2.1+ds1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * No-change rebuild

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 May 2022 01:42:12 +0000

kodi-pvr-waipu (19.2.1+ds1-1) unstable; urgency=medium

  * New upstream version 19.2.1+ds1
  * Modernize package

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 07 Apr 2022 18:41:25 +0000
