=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/flubshi/pvr.waipu/releases \
/flubshi/pvr.waipu/archive/refs/tags/?(\d\S*)-Matrix\.tar\.gz
