## kodi-pvr-waipu 20.6.0+ds1

=== debian/changelog ===
kodi-pvr-waipu (20.6.0+ds1-1) unstable; urgency=medium

  * New upstream version 20.6.0+ds1

  [ Vasyl Gello ]
  * d/watch: switch to git tags

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:55:53 +0000
