## kodi-pvr-waipu 20.11.0+ds

=== debian/changelog ===
kodi-pvr-waipu (20.11.0+ds-1) unstable; urgency=medium

  * New upstream version 20.11.0+ds

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present in machine-readable debian/copyright).

  [ Vasyl Gello ]
  * Bmp copyright years
  * d/watch: Fix repack suffix
  * d/gbp.conf: Fix debian and upstream branches

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 04 Feb 2024 08:41:05 +0000
