=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:20~),
                cmake,
                rapidjson-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-waipu
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-waipu.git
