## kodi-pvr-waipu 20.12.1+ds

=== debian/changelog ===
kodi-pvr-waipu (20.12.1+ds-1) unstable; urgency=medium

  * New upstream version 20.12.1+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 03 Jul 2024 05:52:26 +0000
