## kodi-pvr-waipu 21.5.0+ds

=== debian/changelog ===
kodi-pvr-waipu (21.5.0+ds-1) experimental; urgency=medium

  * New upstream version 21.5.0+ds
  * Branch out experimental
  * Modernize package
  * New release 20.4.2+ds1-1
  * Finalize changelog
  * d/gbp.conf: Fix debian and upstream branches
  * Import Debian packaging from debian/sid
  * Prepare for v21 "Omega"
  * Bump copyright years
  * d/control: Ensure Vcs-Git points to correct branch

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 09 Mar 2024 15:10:50 +0000
