## kodi-pvr-waipu 21.8.6+ds

=== debian/changelog ===
kodi-pvr-waipu (21.8.6+ds-2) unstable; urgency=critical

  * Mass fix: d/watch: Allow multiple addon suites to be checked

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 20 Aug 2024 12:14:32 +0000

kodi-pvr-waipu (21.8.6+ds-1) unstable; urgency=medium

  * New upstream version 21.8.6+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 09 Aug 2024 07:57:55 +0000
