## kodi-pvr-waipu 21.8.7+ds

=== debian/changelog ===
kodi-pvr-waipu (21.8.7+ds-1) unstable; urgency=high

  * New upstream version 21.8.7+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 04 Nov 2024 17:24:37 +0000
