## kodi-pvr-waipu 21.8.8+ds

=== debian/changelog ===
kodi-pvr-waipu (21.8.8+ds-2) unstable; urgency=high

  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:46:41 +0000

kodi-pvr-waipu (21.8.8+ds-1) unstable; urgency=medium

  * New upstream version 21.8.8+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 26 Dec 2024 06:32:50 +0000
