## kodi-pvr-waipu 21.9.1+ds

=== debian/changelog ===
kodi-pvr-waipu (21.9.1+ds-1) unstable; urgency=high

  * New upstream version 21.9.1+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 18 Mar 2025 06:37:50 +0000
