## kodi-pvr-waipu 21.10.1+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -12,13 +12,19 @@
 set(PVRWAIPU_SOURCES
                     src/Curl.cpp
                     src/Utils.cpp
+                    src/HLSAllowlist.cpp
                     src/Base64.cpp
+                    src/JWT.cpp
+                    src/categories.cpp
                     src/WaipuData.cpp)
 
 set(PVRWAIPU_HEADERS
                     src/Curl.h
                     src/Utils.h
+                    src/HLSAllowlist.h
                     src/Base64.h
+                    src/JWT.h
+                    src/categories.h
                     src/WaipuData.h)
 
 addon_version(pvr.waipu IPTV)
