=== debian/changelog ===
kodi-pvr-waipu (21.10.1+ds-1) unstable; urgency=high

  * New upstream version 21.10.1+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 30 Mar 2025 12:31:53 +0000
