## kodi-pvr-waipu 21.12.5+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -24,6 +24,7 @@
                     src/HLSAllowlist.h
                     src/Base64.h
                     src/JWT.h
+                    src/SynchronizedQueue.h
                     src/categories.h
                     src/WaipuData.h)
