=== debian/changelog ===
kodi-pvr-waipu (21.12.5+ds-1) unstable; urgency=high

  * New upstream version 21.12.5+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 10 Oct 2025 06:40:15 +0000
