=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:21~),
                cmake,
                rapidjson-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-waipu
-Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-waipu.git -b debian/experimental
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-waipu.git -b debian/sid
 Homepage: https://kodi.tv/
 
 Package: kodi-pvr-waipu
